/*
Theme Name: In Conference Child
Theme URI: http://cmsmasters.net/in-conference-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: In Conference Child Theme
Template: in-conference
Version: 1.0.0
License:
License URI:
Text Domain: in-conference-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/



.my-button{
    margin-top: 50px; margin-bottom: 50px;
}



.contenitore-eventi {}
.singolo-evento {width: 25%; float: left; padding: 10px 5px; position: relative; overflow: hidden; height: 270px;}
.testo-evento {display:block; position:absolute; top: 270px; left:5px; right: 5px; bottom:0px; background: rgba(29,89, 133, 0.8); transition:all 0.5s; padding: 10px;}
.img-evento img {width:100%}
.singolo-evento:hover .testo-evento{top:10px; }
.titolo-evento{color: #fff; text-align: center; font-size: 30px; margin-top: 20px; }
.data-evento{color: #fff; text-align: center; font-size: 15px; }
.descrizione-evento{color: #fff; text-align: center; font-size: 15px;  }
.more-evento{color: #fff; text-align: center; }
.more-evento a {color: #fff; background: rgba(174,215,245, 0.8); width:50px; height: 50px; display: block; margin-left: auto; margin-right: auto; border-radius: 50%; padding-top: 10px;}



.footer_copyright.copyright {color: #fff;}

.clear {clear: both;}
.footer-column-1,.footer-column-2, .footer-column-3{display: inline-block}
.footer-column-3 {}
.footer-column-1 {width: 20%;}
.footer-column-2 {width: 0%;}
.footer-column-3 {width: 79%;}

@media screen and (max-width: 1025px){.footer-column-3 {width: 100%}}

.cmsmasters_footer_default .footer-column-2 .footer_custom_html_wrap {padding-top: 0px;}
.cmsmasters_footer_default .footer-column-3 .footer_nav_wrap {padding-top: 30px;}
.cmsmasters_footer_default .footer_nav_wrap div { text-align: right;}
#cn-notice-text	{font-family: "Playfair Display",Arial,Helvetica,"Nimbus Sans L",sans-serif;
font-size: 15px;
font-style: normal;
font-weight: 400;
}

/*
.single-post .cmsmasters_img_link {display:none}
*/

ul.navigation > li.menu-item.current-menu-item, ul.navigation > li.menu-item.current-menu-ancestor, ul.navigation > li.menu-item.current_page_item > a {border: 0!important;}
ul.navigation > li > a:hover, ul.navigation > li:hover > a {text-decoration: none;}


.cmsmasters_profile_horizontal .profile_outer {
    position: relative;
    overflow: hidden;
     -webkit-border-radius: 0px; 
     border-radius: 0px;
}

.header_mid_inner .logo .logo_retina {max-width: none!important;}

/*togli il sottolineato da tutti i links*/
a, a:hover {text-decoration: none!important;}

.cmsmasters_profile_horizontal .profile_outer{height: 500px;}

@media screen and (max-width: 1450px) and (min-width: 1024px){
	.navigation > li > a {font-size: 13px!important; padding: 6px 5px!important;}

}

/*
@media screen and (max-width: 1300px) and (min-width: 1024px){
	.navigation > li > a {font-size: 12px!important}
	.mid_nav > li > a {  padding: 6px 5px!important;}
}
*/

.wpml-ls-menu-item a {padding-left: 0px !important; padding-right: 10px !important;}




.cmsmasters_events_schedule .cmsmasters_events_schedule_wrap_hall {
padding: 30px!important;}
.cmsmasters_events_schedule .cmsmasters_events_schedule_wrap.have_posts .cmsmasters_event_schedule {
    padding-bottom: 25px!important;
}
.relatore-time-line{font-weight: bold;font-size: 18px;
    line-height: 22px;}
.titolo-time-line{font-weight:400;font-size: 18px;
    line-height: 22px;}
	
	
.cmsmasters_events_schedule.con-header{border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;}
.cmsmasters_events_schedule.senza-header .cmsmasters_events_schedule_list_date{display: none;}
.cmsmasters_events_schedule.senza-header{border-radius: 0px;}
.cmsmasters_events_schedule.ultimo-box {border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;}


.select-multipla{margin-bottom: 40px;}
.select-multipla option {font-size: 14px; padding-left: 10px!important; }
.select-multipla select {padding: 10px; }


.contenitore-accettazionesub input[type=submit]:disabled,
.contenitore-accettazionesub button:disabled {
    opacity: 0.2; transition: all 1s;
}


.contenitore-accettazionesub input[type=submit]:disabled:hover,
.contenitore-accettazionesub button:disabled:hover {
    background: #fff;border-color: #e0e0e0;color: #1d5985; 
}

.contenitore-eventi-select .wpcf7-list-item-label {border: 1px solid #e0e0e0; padding: 10px!important;  width: 100%;  display: block;    margin-bottom: 10px; border-radius: 8px; transition: all 0.5s;}
.contenitore-eventi-select .wpcf7-list-item {margin-left: 0;}
.contenitore-eventi-select .wpcf7-list-item-label:hover{border: 1px solid #1d5985!important;}



.wpml-ls-flag { -webkit-filter: grayscale(100%) sepia(100%) hue-rotate(180deg); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%) sepia(100%) hue-rotate(180deg);transition: all 0.5s;}
	
	
.wpml-ls-flag:hover { -webkit-filter: grayscale(0%) sepia(0%)  hue-rotate(0deg); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%) sepia(0%)  hue-rotate(0deg);}
	
	
	
.comparsa {
	display:none;
}

.cmsmasters_event_schedule_title{line-height:22px;}
.cmsmasters_event_schedule_title a{line-height:22px;}


.cmsmasters_events_schedule .cmsmasters_events_schedule_wrap.active_tab .cmsmasters_event_schedule:after {
        left: -29px!important;
}
.cmsmasters_events_schedule .cmsmasters_events_schedule_wrap.active_tab .cmsmasters_event_schedule .cmsmasters_event_schedule_cont:before {
    left:-40px!important;
}

.cmsmasters_events_schedule_wrap {padding-left:30px!important;}

.cmsmasters-form-builder label, .wpcf7-form p{letter-spacing: normal!important;}

.item-profilo{    padding: 10px;}

.video-container{padding: 10px;}